<!DOCTYPE html>
<html lang="ja">
  <head prefix="og: http://ogp.me/ns#  article: http://ogp.me/ns/article#">
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="../assets/css/common.css" />
    <link rel="stylesheet" href="../assets/css/style.css" />
    <link rel="stylesheet" href="./price.css" />
    <title>法人向けプラン・料金表 | JOLLYGOOD+</title>
    <meta
      name="description"
      content="ジョリーグッドプラスの法人向けプランの詳細内容と料金表になります。"
    />
    <meta
      name="keywords"
      content="ジョリーグッド,JOLLY GOOD,上路 健介,VR,AI,JOLLYGOOD+"
    />
    <script
      src="https://code.jquery.com/jquery-3.5.1.min.js"
      integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
      crossorigin="anonymous"
    ></script>
    <script src="../assets/js/common.js" type="module"></script>
    <meta name="og:image" content="/about/assets/images/JOOLYGOOD+_OG.png" />
    <link rel="icon" href="/favicon.ico" />

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script
      async
      src="https://www.googletagmanager.com/gtag/js?id=UA-97322429-18"
    ></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag() {
        dataLayer.push(arguments);
      }
      gtag('js', new Date());

      gtag('config', 'UA-97322429-18');
    </script>

    <!-- Google Tag Manager -->
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({ 'gtm.start': new Date().getTime(), event: 'gtm.js' });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-NXFWLNT');
    </script>
    <!-- End Google Tag Manager -->
  </head>

  <body id="plan" class="second">
    <!-- Google Tag Manager (noscript) -->
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-NXFWLNT"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <!-- End Google Tag Manager (noscript) -->

    <header class="header">
      <div class="top">
        <div class="inner flex-col-center">
          <p class="logo">
            <a href="/">
              <img src="../assets/images/logo.png" alt="JOLLYGOOD+" />
            </a>
          </p>
          <div class="pc pc-nav">
            <nav class="nav">
              <ul class="list flex-col-center sp-block">
                <li><a href="../">JOLLYGOOD+とは</a></li>
                <li><a href="../price/">料金</a></li>
                <li class="submenu">
                  <span class="parent on"
                    ><span class="katsuyo">活用事例</span>
                    <span class="child">
                      <a href="https://emou.jp/" target="_blank">
                        ソーシャルスキルトレーニング(SST)VR</a
                      >
                      <a href="https://opecloudvr.com/" target="_blank"
                        >医療VR</a
                      >
                    </span>
                  </span>
                </li>
                <li><a href="/accounts/sign_in/">ログイン</a></li>
                <li><a href="../contact/" class="">お問い合わせ</a></li>
                <li><a href="../en/">English</a></li>
                <li>
                  <a href="/accounts/sign_up/" class="btn flex-center"
                    >新規登録</a
                  >
                </li>
              </ul>
            </nav>
          </div>
        </div>
        <div class="sp">
          <div class="menu">
            <div class="menu-btn">
              <a href="javascript:;" class="menu-trigger">
                <span></span>
                <span></span>
                <span></span>
              </a>
            </div>
          </div>
        </div>
      </div>

      <div class="drawer sp-nav"></div>
    </header>

    <main class="main">
      <section class="content">
        <div class="contents-inner">
          <h2 class="content-title">JOLLYGOOD+の<br />法人向けプラン</h2>
          <p class="lead">
            1.VRアプリケーションシステムと<br
              class="sp"
            />コンテンツの利用権（月額費）<br />2.機材費（台数ごとの価格）が掛かります
          </p>
          <h3 class="sub-title">1. サービス利用費（月額）</h3>
          <div class="plan-area flex-between sp-block">
            <div class="col">
              <div class="top">
                <h3 class="title">ライト</h3>
                <div class="box">
                  <p class="sup sp">価格</p>
                  <p class="price">110,000円<span>(税込)</span></p>
                </div>
              </div>
              <div class="middle">
                <div class="box">
                  <p class="sup">VRゴーグル最大接続数</p>
                  <p class="num">20台</p>
                </div>
              </div>
              <div class="bottom">
                <div class="box">
                  <p class="sup">視聴可能カテゴリ</p>
                  <p class="text">全ジャンル<sup>※</sup></p>
                </div>
              </div>
            </div>
            <div class="col blue">
              <div class="top">
                <h3 class="title">スタンダード</h3>
                <div class="box">
                  <p class="sup sp">価格</p>
                  <p class="price">220,000円<span>(税込)</span></p>
                </div>
              </div>
              <div class="middle">
                <div class="box">
                  <p class="sup">VRゴーグル最大接続数</p>
                  <p class="num">50台</p>
                </div>
              </div>
              <div class="bottom">
                <div class="box">
                  <p class="sup">視聴可能カテゴリ</p>
                  <p class="text">全ジャンル<sup>※</sup></p>
                </div>
              </div>
            </div>
            <div class="col">
              <div class="top">
                <h3 class="title">プロフェッショナル</h3>
                <div class="box">
                  <p class="sup sp">価格</p>
                  <p class="price">440,000円<span>(税込)</span></p>
                </div>
              </div>
              <div class="middle">
                <div class="box">
                  <p class="sup">VRゴーグル最大接続数</p>
                  <p class="num">100台</p>
                </div>
              </div>
              <div class="bottom">
                <div class="box">
                  <p class="sup">視聴可能カテゴリ</p>
                  <p class="text">全ジャンル<sup>※</sup></p>
                </div>
              </div>
            </div>
          </div>
          <p class="note">
            ※全ジャンル…医療VR・SST VR<br
              class="sp"
            />・リラクゼーションVR・職業体験VR
          </p>

          <h3 class="sub-title">2. 機材費（台数ごとの価格）</h3>
          <div class="parts-area flex">
            <figure class="img">
              <img src="../assets/images/plan-img01.jpg" alt="" />
            </figure>
            <div class="body">
              <h4 class="title">すぐに使える専用VRゴーグル</h4>
              <p class="price">132,000円<span> / 1台</span></p>
              <p class="note">
                <span>※</span>タブレット端末・Wi-Fiルーター等は提供対象外です
              </p>
            </div>
          </div>
        </div>
      </section>

      <section class="flow">
        <div class="contents-inner">
          <h2 class="flow-title">JOLLYGOOD+<br />入会までのフロー</h2>
          <ul class="list flex-between sp-block">
            <li>
              <p class="step">STEP1</p>
              <figure class="img">
                <img src="../assets/images/flow-img01.png" alt="" />
              </figure>
              <h3 class="title">お申し込み</h3>
              <p class="text">
                必要事項を入力し、VRゴーグル台数とご利用プランを選択してください。
              </p>
            </li>
            <li>
              <p class="step">STEP2</p>
              <figure class="img">
                <img src="../assets/images/flow-img02.png" alt="" />
              </figure>
              <h3 class="title">納入予定日の連絡</h3>
              <p class="text">
                お申し込みいただいた内容を確認しVRゴーグルの発送手配を行います。
              </p>
            </li>
            <li>
              <p class="step">STEP3</p>
              <figure class="img">
                <img src="../assets/images/flow-img03.png" alt="" />
              </figure>
              <h3 class="title">発送連絡</h3>
              <p class="text">
                VRゴーグルの発送が完了しましたら、入力いただいたメールアドレス宛にご連絡します。
              </p>
            </li>
            <li>
              <p class="step">STEP4</p>
              <figure class="img">
                <img src="../assets/images/flow-img04.png" alt="" />
              </figure>
              <h3 class="title">到着</h3>
              <p class="text">
                VRゴーグルが届きましたら、納品物をご確認ください。
              </p>
            </li>
            <li>
              <p class="step">STEP5</p>
              <figure class="img">
                <img src="../assets/images/flow-img05.png" alt="" />
              </figure>
              <h3 class="title">サービス利用開始</h3>
              <p class="text">
                お好きなVRコンテンツをダウンロードし、体験を開始いただけます。
              </p>
            </li>
          </ul>
        </div>
      </section>

      <section class="join">
        <div class="contents-inner">
          <h2 class="title">JOLLYGOOD＋への<br class="sp" />入会はこちら</h2>
          <a href="/accounts/sign_up/" class="btn flex-center"
            >JOLLYGOOD+へ入会する</a
          >
        </div>
      </section>
    </main>

    <footer class="footer">
      <div class="inner">
        <div class="logo">
          <img src="../assets/images/logo.png" alt="JOLLYGOOD" />
        </div>
        <nav class="nav">
          <ul class="list flex-between sp-block">
            <li>
              <a href="https://jollygood.co.jp/about" target="_blank"
                >企業情報</a
              >
            </li>
            <li>
              <a href="https://jollygood.co.jp/privacy_policy" target="_blank"
                >プライバシーポリシー</a
              >
            </li>
            <li><a href="../guideline/">サービスガイドライン</a></li>
            <li><a href="../terms/">利用規約</a></li>
            <li><a href="../commerce/">特定商取引法表記</a></li>
            <li><a href="../purchase/">機器購入条件</a></li>
            <li><a href="../contact/">お問い合わせ</a></li>
            <li>
              <a href="https://jollygoodplusinfo.zendesk.com/hc/ja">FAQ</a>
            </li>
          </ul>
        </nav>
        <small class="copyright">©Jolly Good Inc. all rights reserved</small>
      </div>
    </footer>
  </body>
</html>
